MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions

# src/mixer_api.h File Reference

`#include "mixer_plugin.h"`
`#include "mixer_list.h"`
`#include <glib.h>`

Go to the source code of this file.

## Data Structures
struct | mixer
## Functions
void | mixer_init (struct mixer *mixer, const struct mixer_plugin *plugin)

## Function Documentation

void mixer_init | ( | struct mixer * | mixer,
|  | const struct mixer_plugin * | plugin
| ) |  |